### 2018
https://www.wareable.com/health-and-wellbeing/brain-reading-wearables-2017

### neurofeedback
Brainwave devices/Neurofeedback-

NeuroOn sleep mask!

In the Emotiv Insight world, try [Neuro+](http://neuropl.us/) which will lease out headset

Psee separate CBT and neurofeedback note

Looked into transcranial direct-current stimulation at r/tDCS but not a ton of comments

Comparison of consumer brain–computer interfaces ( [wiki](https://en.wikipedia.org/wiki/Comparison_of_consumer_brain%E2%80%93computer_interfaces)) - appears complete

Apparently Andrew Hill is an expert and suggests 3-5 sessions to have a major effect

Neurosky

Thought Technology - leading

Emotiv Insight -    [discussed at reddit](http://www.reddit.com/r/Nootropics/comments/1jytod/kickstarter_for_229_5channel_neurofeedback_device/) including their prior Emotiv Epoc version; has 14 sensors or something

nirHEG - found out from Attention/focus Hack: Heg Vs Neurosky Vs Epoc and it is created by Jonathan Toomim from DNB fame

Emwave - hearthmath device testing heart-rate-variability so technically different; bad reviews on Amazon

foc.us - transcranial device
